uk.gov.hmrc.play.asyncmvc

# model

#### package model

Visibility

1. Public
2. All

### Type Members

1. #### case class AsyncMvcSession(asyncId: String, uniqueId: String, start: Long) extends Product with Serializable

2. #### case class TaskCache(id: String, status: Int, jsonResponse: Option[String], start: Long, complete: Long) extends Product with Serializable

### Value Members

1. #### object AsyncActionWrapperCodes

2. #### object AsyncMvcSession extends Serializable

3. #### object StatusCodes

4. #### object TaskCache extends Serializable

5. #### object ViewCodes

### Ungrouped